a:link {color:#000;}
a:visited {color:#000;}

div#rectangle-bottom {display:none;}
div#rectangle-static {display:none;}
div#rectangle-static2 {display:none;}
div#rectangle-mobile {display:none;}
div#rectangle-mobile2 {display:none;}
div#main-content {margin-bottom:10px; padding:0;}
div#hero-enhanced {display: none;}
div#hero-channel-enhanced {display: none;}
div#hero-enhanced2 {display: none;}
div#home-giveaways {display: none;}
div#home-news .localstories {display: none;}
div#home-videolive {display: none;}
div#home-entertainment .localstories {display: none;}
div#home-edgeatnight {display:none;}
div#sidebar {display: none;}
div#sidebar-page2 {display: none;}
div#rating-topright {display: none;}
div.pulloutquote (display:none;}
div.printer-friendly {display:none;}
div#movies-dvdshelf {display:none;}
div#television-dvdshelf {display:none;}
div#hero {border:1px solid black; padding:10px; margin-bottom:10px;}
div.home-tabs {border:1px solid black; padding:10px; margin-bottom:10px;}
div.channel-tabs {border:1px solid black; padding:10px; margin-bottom:10px;}
div#footer {border:1px solid black; padding:10px; margin-bottom:10px;}
h1, h2, h3, h4, h5, h6 {font-family:'Open Sans Condensed', sans-serif; margin:0; line-height: 110%;}

div#media ul.tools-header li.print {display:none;}
div#story ul.tools-header li.print {display:none;}

div#inside-edge {display:none;}
div#voicesOfEdge {display:none;}
div#edgeGoesSocial {display:none;}

div.nobasic {display:none;}

.antispam {display:none;}

p {color:#333333; font-family:'Open Sans', sans-serif; font-size:10pt;}